﻿@media (min-width: 1201px) {
    ul.nav li.dropdown:hover ul.multi-level {display: block;}
}
@media (min-width: 993px) and (max-width: 1200px) {
    .mti-header-search {display: none;}
    .mti-header-link-livechat {display: none!important;}
    .mti-header-link-language .dropdown-menu {left: auto; top: auto;}
    ul.nav li.dropdown:hover ul.multi-level {display: block;}
    header .navbar .container-fluid #mainNav ul.menu-1 li a {font-size: 14px; padding: 0 14px 0 14px !important;}
    header .navbar .container-fluid #mainNav ul.menu-2 li a {font-size: 14px; padding: 0 12px 0 13px !important;}
    #slider_blocks .homeSlider .text_lines {top: calc(50% - 20px);}
    #slider_blocks .homeSlider .text_lines h3 {line-height: 50px; font-size: 20px;}
    .mti-home-info {font-size: 11px;}
    .mti-home-popup-content p {line-height: 26px;}
    .mti-home-popup-table dl {padding: 6px 0px!important;}
    .mti-home-popup-center h1 {font-size: 16px;}
    .mti-home-popup-center .content-title {font-size: 16px; line-height: 50px;}
    .mti-home-popup-center .content-title i {width: 45px; line-height: 50px;}
    .mti-home-popup-center .content-title i:after {border-left: 5px solid #127bca; border-top: 26px solid transparent; border-bottom: 26px solid transparent;}
}
@media (min-width: 768px) and (max-width: 992px) {
    .mti-header-link > li {font-size: 1px; padding-left: 10px;}
    .mti-header-search {display: none;}
    .mti-header-link-livechat {display: none!important;}
    .mti-header-link-language .dropdown-menu {left: auto; right: 10px; top: auto;}
    ul.nav li.dropdown:hover ul.multi-level {display: block;}
    header .navbar .container-fluid #mainNav ul.nav li a {line-height: 43px;}
    header .navbar .container-fluid #mainNav ul.menu-1 li a {font-size: 12px; padding: 0 7px 0 7px !important;}
    header .navbar .container-fluid #mainNav ul.menu-2 li a {font-size: 12px; padding: 0 6px 0 6px !important;}
    #slider_blocks .homeSlider .text_lines {top: calc(50% - 20px);}
    #slider_blocks .homeSlider .text_lines h3 {line-height: 50px; font-size: 20px;}
    .mti-home-info {font-size: 12px; height: 282px;}
    .mti-home-popup-content p {line-height: 26px;}
    .mti-home-popup-table dl {padding: 6px 0px!important;}
    .mti-home-popup-center h1 {font-size: 16px;}
    .mti-home-popup-center .content-title {font-size: 16px; line-height: 50px;}
    .mti-home-popup-center .content-title i {width: 45px; line-height: 50px;}
    .mti-home-popup-center .content-title i:after {border-left: 5px solid #127bca; border-top: 26px solid transparent; border-bottom: 26px solid transparent;}
    .mti-promote-text {line-height: 41px; height: 82px;}
}
@media (min-width: 481px) and (max-width: 767px) {
    .mti-header-link > li {font-size: 1px; padding-left: 10px;}
    .mti-header-search {display: none;}
    .mti-header-link-livechat {display: none!important;}
    header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu {display: none;}
    ul.nav li.dropdown ul.multi-level {display: none;}
    ul.nav li.dropdown:hover ul.multi-level {display: none;}
    .navbar-toggle {margin-right: 30px;}
    header .navbar .container-fluid #mainNav ul.nav li a {line-height: 30px;}
    header .navbar .container-fluid #mainNav ul.menu-1 li a {text-align: center;}
    header .navbar .container-fluid #mainNav ul.menu-2 li a {text-align: center;}
    header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu li a {line-height: 40px;}
    #slider_blocks .homeSlider .text_lines {top: calc(50%);}
    #slider_blocks .homeSlider .text_lines h3 {line-height: 50px; font-size: 20px;}
    .mti-home-info {font-size: 12px; height: 282px;}
    .mti-home-popup-content p {line-height: 26px;}
    .mti-home-popup-table dl {padding: 6px 0px!important;}
    .mti-home-popup-center h1 {font-size: 16px;}
    .mti-home-popup-center .content-title {font-size: 16px; line-height: 50px;}
    .mti-home-popup-center .content-title i {width: 45px; line-height: 50px;}
    .mti-home-popup-center .content-title i:after {border-left: 5px solid #127bca; border-top: 26px solid transparent; border-bottom: 26px solid transparent;}
    .mti-promote-text {line-height: 41px; height: 82px;}
    .mti-header-link > li > a .fa {font-size: 16px;}
    .mti-header-link > li > a {font-size: 14px;}
    .hexagon {width: 33px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 24px; margin: 0px 5px; padding-top: 4px;}
    .hexagon:before, .hexagon:after {content: ''; position: absolute; width: 0; height: 0; border-bottom: 5px solid rgba(0, 0, 0, 0.3); border-left : 16.5px solid transparent; border-right: 16.5px solid transparent; left: 0; top: -5px;}
    .hexagon:after {border-top: 5px solid rgba(0, 0, 0, 0.3); border-bottom: 0; top: auto; bottom: -5px;}
    .hexagon-left {width: 33px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 34px; top: 0px; padding-top: 4px;}
    .hexagon-left:before {content: ''; position: absolute; width: 0; height: 0; border-right: 5px solid rgba(0, 0, 0, 0.3); border-top: 19px solid transparent; border-bottom: 19px solid transparent; border-left: 0px; left: -5px; top: 0;}
    .hexagon-square {width: 38px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 34px; top: 0px; padding-right: 5px; padding-top: 4px;}
    .hexagon-right {width: 33px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 34px; top: 0px; padding-top: 4px;}
    .hexagon-right:after {content: ''; position: absolute; width: 0; height: 0; border-left: 5px solid rgba(0, 0, 0, 0.3); border-top: 19px solid transparent; border-bottom: 19px solid transparent; border-right: 0px; right: -5px; top: 0;}
    header .navbar .container-fluid #mainNav ul.nav li a {font-size: 14px;}
    .about-recs .about-circle-inline {padding-top: 10px; padding-bottom: 10px;}
    .about-recs .about-header-inline {padding: 0px 5px 10px 5px;}
    .about-recs .about-header-inline div {font-size: 10px; line-height: 12px;}
}
@media (max-width: 480px) {
    .mti-header-link > li {font-size: 1px; padding-left: 5px;}
    .mti-header-search {display: none;}
    .mti-header-link-livechat {display: none!important;}
    .mti-header-logo .mti-logo a {display: none;}
    header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu {display: none;}
    ul.nav li.dropdown ul.multi-level {display: none;}
    ul.nav li.dropdown:hover ul.multi-level {display: none;}
    .navbar-toggle {margin-right: 30px;}
    header .navbar .container-fluid #mainNav ul.nav li a {line-height: 30px;}
    header .navbar .container-fluid #mainNav ul.menu-1 li a {text-align: center;}
    header .navbar .container-fluid #mainNav ul.menu-2 li a {text-align: center;}
    header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu li a {line-height: 40px;}
    #slider_blocks .homeSlider .text_lines {display: none;}
    .mti-home-info {font-size: 12px; height: 282px;}
    .mti-home-popup-content p {line-height: 26px;}
    .mti-home-popup-table dl {padding: 6px 0px!important;}
    .mti-home-popup-center h1 {font-size: 16px;}
    .mti-home-popup-center .content-title {font-size: 16px; line-height: 50px;}
    .mti-home-popup-center .content-title i {width: 45px; line-height: 50px;}
    .mti-home-popup-center .content-title i:after {border-left: 5px solid #127bca; border-top: 26px solid transparent; border-bottom: 26px solid transparent;}
    .mti-promote-icon {width: 60px; display: inline-block; float: left; margin: 0 auto; text-align: center; padding-right: 20px;}
    .mti-promote-text {width: calc(100% - 80px); line-height: 26px; height: 82px;}
    .mti-promote-more {display: none;}
    .mti-header-link > li > a .fa {font-size: 14px;}
    .mti-header-link > li > a {font-size: 12px;}
    .hexagon {width: 25px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 20px; margin: -2px 3px 0px 3px; padding: 0px;}
    .hexagon:before, .hexagon:after {content: ''; position: absolute; width: 0; height: 0; border-bottom: 5px solid rgba(0, 0, 0, 0.3); border-left : 13.5px solid transparent; border-right: 13.5px solid transparent; left: 0; top: -5px;}
    .hexagon:after {border-top: 5px solid rgba(0, 0, 0, 0.3); border-bottom: 0; top: auto; bottom: -5px;}
    .hexagon-left {width: 27px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 28px; top: 0px;}
    .hexagon-left:before {content: ''; position: absolute; width: 0; height: 0; border-right: 5px solid rgba(0, 0, 0, 0.3); border-top: 16px solid transparent; border-bottom: 16px solid transparent; border-left: 0px; left: -5px; top: 0;}
    .hexagon-square {width: 28px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 28px; top: 0px; padding-right: 5px; padding-top: 4px;}
    .hexagon-right {width: 27px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 14px; display: inline-block; position: relative; line-height: 28px; top: 0px;}
    .hexagon-right:after {content: ''; position: absolute; width: 0; height: 0; border-left: 5px solid rgba(0, 0, 0, 0.3); border-top: 16px solid transparent; border-bottom: 16px solid transparent; border-right: 0px; right: -5px; top: 0;}
    header .navbar .container-fluid #mainNav ul.nav li a {font-size: 14px;}
    .about-recs .about-circle-inline {padding-top: 10px; padding-bottom: 10px;}
    .about-recs .about-header-inline {padding: 0px 5px 10px 5px;}
    .about-recs .about-header-inline div {font-size: 10px; line-height: 12px;}
}